@charset "utf-8";
/* CSS Document */

ul.listWhite {
	/*line-height: 1.6;*/
	/*margin:0.4em 0;*/
}

ul.listWhite > li {
	background:url(images/list-white.png) no-repeat 0 3px;

	padding-left: 16px;
	/*margin-bottom: 0.3em;*/
}

/* スライドショー用CSS ここから */
.mainVisual {
	overflow: hidden;
	position: relative;
	min-width: 900px;
	height: 250px;
		
	box-shadow:inset 0 0 15px rgba(127, 127, 127, 0.8);
	background:rgba(127, 127, 127, 0.2);
}

.mainVisual .imgBox {
	display: none;
	position: absolute;

}



.imgBox .cap{
	position:absolute;
	bottom:0;
	left:0;
	width:890px;
	padding:5px;
	
	color:#fff;
	background:#333; /* for IE8 */
	background:rgba(0,0,0,0.6);	/* opacityだと文字も半透明になるので背景だけにopacityを指定 */
	
}

/* スライドショー用CSS ここまで */

/* カレンダー部分 ここから */
.calWrap{
	/*margin-left:30px;
	margin-bottom:10px;*/
	margin-bottom:1em;

	
}

table.cal {
	float:left;
	text-align:center;
	background:#FFF;
	/*margin-left:2em;
	margin-bottom:10px;*/
	margin-left:12px;
	font-size:90%;


	/*border-collapse:collapse;*/
	border-collapse:separate; /* 日付を枠で囲むなら隙間が必用 */
	/*border:1px #999 solid;*/	/* 最外殻の外枠 */
}

.cal th{
	/*border:1px #bbb solid;*/
	font-weight:normal;
	padding:3px 7px;
	/*background:#444;*/
	/*background: -moz-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: -webkit-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: linear-gradient(top, #4375a8 0%, #244386 100%);*/
	/*color:#eee;*/
}

.cal .month{
	background:#444;
	color:#FFF;
}

.cal td{
	/*border:1px #ccc solid;*/
	margin:5px;
	/*width:30px;
	height:30px;*/
	
}
.cal a{
	display:block;
	/*border:1px #f00 solid;*/
	
	background:#FCF;
	font-weight:bold;
	
}

.cal .red{
	/*background:#F66;*/
	color:#F00;
	
}

.cal .close{
	border:1px #666 solid;
	
}


.cal .blue{
	color:#00F;
	
}
/* カレンダー部分 ここまで */
